Subject: sound blaster problems.

From: bryan collins <[email-masked]>

I seem to be having some difficulty in getting my SoundBlaster 16 to work.

I'm using binaries compiled from source of about 2 months ago, and a kernel of 1.0 BETA.

The kernel finds the soundblaster sb0 at isa0 port 0x220-0x22f irq 7 drq 1: dsp v4.11

but if I do something like 'cat foo.au >/dev/audio' it doesn't produce any sound, and the
command is un killable.. only way to fix it is to reboot, quite annoying actually.

Does anybody else have a SoundBlaster 16 working with 1.0 Beta?
if so I'd love to hear from you.

thanks muchly

bry

---

 Bryan Collins
 Coombs Computing Unit
 Australian National University
 Canberra, Australia, 0200
 Tel: (06) 249 3102